"parameters": {
  "machineName": {
    "value": "__MachineName__"
  },
  "existingStorageUrl": {
    "value": "__StorageContainer__"
  },
  "existingSASKey": {
    "value": "__sasKey__"
  },
  "location": {
    "value": "__Location__"
  },
  "deployname": {
    "value": "__FolderName__"
  },
  "RoleType": {
    "value": "__RoleType__"
  }
}
